/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Добро пожаловать";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "4"; */
"Welcome to" = "Добро пожаловать";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "6"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "To start we will need to set up your data file.\nIf you are new to 1Password, click New Data File, otherwise click Find Existing."; ObjectID = "10"; */
"To start we will need to set up your data file.\nIf you are new to 1Password, click New Data File, otherwise click Find Existing." = "To start we will need to set up your data file.\nIf you are new to 1Password, click New Data File, otherwise click Find Existing.";

/* Class = "NSImageView"; designAccessibilityDescription = "find existing"; ObjectID = "13"; */
"find existing" = "find existing";

/* Class = "NSImageView"; designAccessibilityDescription = "new data file"; ObjectID = "15"; */
"new data file" = "new data file";

/* Class = "NSButtonCell"; title = "New Data File"; ObjectID = "18"; */
"New Data File" = "Новый файл данных";

/* Class = "NSButtonCell"; title = "Find Existing"; ObjectID = "20"; */
"Find Existing" = "Найти ранее созданный";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "29"; */
"help" = "help";